<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325067064-gossel</identifier>
<title>Государственный охотхозяйственный реестр</title>
<description>Первоначальные данные.</description>
<creator>Министерство сельского хозяйства и природных ресурсов Ульяновской области</creator>
<created>20140424</created>
<modified>20160727</modified>
<subject>реестр, сельское хозяйство, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20160727T165905-structure-20160727T165905.xml</source>
<created>20160727T165905</created>
<provenance>Сведения о видах охотничьих ресурсов, занесенных в красную книгу субъекта Российской Федерации в 2015 году</provenance>
<valid>20160727</valid>
<structure>20160727T165905</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T140503-structure-20151126T140503.xml</source>
<created>20151126T140503</created>
<provenance>Сведения о выявленных административных правонарушениях и уголовных преступлениях Форма 5.4.(АУП)</provenance>
<valid>20151126</valid>
<structure>20151126T140503</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T140215-structure-20151126T140215.xml</source>
<created>20151126T140215</created>
<provenance>Документированная информация об оказываемых услугах в сфере охотничьего хозяйства Форма 6.1. (ОУ)</provenance>
<valid>20151126</valid>
<structure>20151126T140215</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T135956-structure-20151126T135956.xml</source>
<created>20151126T135956</created>
<provenance>Документированная информация о введении ограничений на использование охотничьих ресурсов Форма 5.5. (ВО)</provenance>
<valid>20151126</valid>
<structure>20151126T135956</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T135541-structure-20151126T135541.xml</source>
<created>20151126T135541</created>
<provenance>Документированная информация о регулированиb численности охотничьих ресурсов Форма 5.3. (РЧ)</provenance>
<valid>20151126</valid>
<structure>20151126T135541</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T135339-structure-20151126T135339.xml</source>
<created>20151126T135339</created>
<provenance>Документированная информация о сохранении охотничьих ресурсов Форма 5.1. (БМ)</provenance>
<valid>20151126</valid>
<structure>20151126T135339</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T135213-structure-20151126T135213.xml</source>
<created>20151126T135213</created>
<provenance>Документированная информация о добычи птиц, отнесенных к охотничьим ресурсам</provenance>
<valid>20151126</valid>
<structure>20151126T135213</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T135117-structure-20151126T135117.xml</source>
<created>20151126T135117</created>
<provenance>Документированная информация о добычи волка</provenance>
<valid>20151126</valid>
<structure>20151126T135117</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T134134-structure-20151126T134134.xml</source>
<created>20151126T134134</created>
<provenance>Сведения о добыче заяц-беляк в период с 01.08.2014 г. по 28.02.2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T134134</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T133845-structure-20151126T133845.xml</source>
<created>20151126T133845</created>
<provenance>Сведения о добыче   бобра  в период с  01.08.2014 г.  по 28.02.2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T133845</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T133641-structure-20151126T133641.xml</source>
<created>20151126T133641</created>
<provenance>Сведения о добыче   лисицы  в период с  01.08.2014г. по 28.02.2015г.</provenance>
<valid>20151126</valid>
<structure>20151126T133641</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T133353-structure-20151126T133353.xml</source>
<created>20151126T133353</created>
<provenance>Сведения о добыче   кунице  в период с  01.08.2014 г.  по 28.02.2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T133353</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T133145-structure-20151126T133145.xml</source>
<created>20151126T133145</created>
<provenance>Сведения о добыче   зайца-русака  в период с  01.08.2014 г.  по 28.02. 2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T133145</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T132940-structure-20151126T132940.xml</source>
<created>20151126T132940</created>
<provenance>Сведения о добыче    лосей     в период с 01 августа 2014 г. по 28 февраля 2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T132940</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T132617-structure-20151126T132617.xml</source>
<created>20151126T132617</created>
<provenance>Сведения о добыче    косуль европ.  в период с 01 августа 2014 г. по 28 февраля 2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T132617</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T132250-structure-20151126T132250.xml</source>
<created>20151126T132250</created>
<provenance>Сведения о добыче кабана в период с 01 августа 2014 г. по 28 февраля 2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T132250</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T131858-structure-20151126T131858.xml</source>
<created>20151126T131858</created>
<provenance>Документированная информация о видах, местоположении, границах, принадлежности и состоянии охотничьих угодий</provenance>
<valid>20151126</valid>
<structure>20151126T131858</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T131203-structure-20151126T131203.xml</source>
<created>20151126T131203</created>
<provenance>Сведения о гибели охотничьих ресурсов в 2014-2015 гг.</provenance>
<valid>20151126</valid>
<structure>20151126T131203</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T130359-structure-20151126T130359.xml</source>
<created>20151126T130359</created>
<provenance>Документированная информация о плодовитости копытных животных, отнесенных к охотничьим ресурсам в сезоне 2014 - 2015 гг.</provenance>
<valid>20151126</valid>
<structure>20151126T130359</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T125728-structure-20151126T125728.xml</source>
<created>20151126T125728</created>
<provenance>Сведения о численности охотничьих ресурсов (птицы) в 2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T125728</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T125551-structure-20151126T125551.xml</source>
<created>20151126T125551</created>
<provenance>Сведения о численности охотничьих ресурсов (млекопитающие) в 2014-2015 г.</provenance>
<valid>20151126</valid>
<structure>20151126T125551</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T124617-structure-20151126T124617.xml</source>
<created>20151126T124617</created>
<provenance>Документированная информация об особо охраняемых природных территориях регионального значения</provenance>
<valid>20151126</valid>
<structure>20151126T124617</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T124143-structure-20151126T124143.xml</source>
<created>20151126T124143</created>
<provenance>Документированная информация об индивидуальных предпринимателях в сфере охотничьего хозяйства</provenance>
<valid>20151126</valid>
<structure>20151126T124143</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151126T123131-structure-20151126T123131.xml</source>
<created>20151126T123131</created>
<provenance>Документированная информация о юридических лицах и индивидуальных предпринимателях, осуществляющих виды деятельности в сфере охотничьего хозяйства, а также организациях, осуществляющих деятельности по закупке, производству и продаже продукции охоты</provenance>
<valid>20151126</valid>
<structure>20151126T123131</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20151123T161801-structure-20151123T161801.xml</source>
<created>20151123T161801</created>
<provenance>Государственный охотхозяйственный реестр</provenance>
<valid>20151123</valid>
<structure>20151123T161801</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gossel/data-20141127T131156-structure-20141127T131156.xml</source>
<created>20141127T131156</created>
<provenance>Государственный охотхозяйственный реестр</provenance>
<valid>20141127</valid>
<structure>20141127T131156</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20160727T165905.xsd</source>
<created>20160727T165905</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T140503.xsd</source>
<created>20151126T140503</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T140215.xsd</source>
<created>20151126T140215</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T135956.xsd</source>
<created>20151126T135956</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T135541.xsd</source>
<created>20151126T135541</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T135339.xsd</source>
<created>20151126T135339</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T135213.xsd</source>
<created>20151126T135213</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T135117.xsd</source>
<created>20151126T135117</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T134134.xsd</source>
<created>20151126T134134</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T133845.xsd</source>
<created>20151126T133845</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T133641.xsd</source>
<created>20151126T133641</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T133353.xsd</source>
<created>20151126T133353</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T133145.xsd</source>
<created>20151126T133145</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T132940.xsd</source>
<created>20151126T132940</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T132617.xsd</source>
<created>20151126T132617</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T132250.xsd</source>
<created>20151126T132250</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T131858.xsd</source>
<created>20151126T131858</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T131203.xsd</source>
<created>20151126T131203</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T130359.xsd</source>
<created>20151126T130359</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T125728.xsd</source>
<created>20151126T125728</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T125551.xsd</source>
<created>20151126T125551</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T124617.xsd</source>
<created>20151126T124617</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T124143.xsd</source>
<created>20151126T124143</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151126T123131.xsd</source>
<created>20151126T123131</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20151123T161801.xsd</source>
<created>20151123T161801</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gossel/structure-20141127T131156.xsd</source>
<created>20141127T131156</created>
</structureversion></structure>
<publisher>
<name>Паркова Анна Александовна</name>
<phone>8(8422) 73-56-79</phone>
<mbox>ikc73@mail.ru</mbox>
</publisher>
</meta>